Subject: [Shop-talk] 7018 puddle

From: Dave Cavanaugh <[email-masked]>
Date: Thu, 8 Oct 2015 19:32:34 -0700

Normally I weld with 6010 or 6013, and you don't have any trouble seeing 
the puddle with those rods.  I was practicing with some 1/8" 7018 today, 
and I was having a lot of trouble seeing the puddle because it seems the 
rod burns up into the flux coating, and the heavy flux makes it 
difficult to watch the puddle.  I think the other problem was I was 
running too cold.  I normally start 6010 and 6013 at around 100 amps for 
1/8" rod, but I think I need to crank it up to 120 or so with 7018.

Any tips on using 7018?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive